import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconArrowRight = (props: IconProps) => {
    return <Icon  id="IconArrowRight" {...props}>
        <path d="M15.5303 17.7803C15.2374 18.0732 14.7626 18.0732 14.4697 17.7803C14.1768 17.4874 14.1768 17.0126 14.4697 16.7197L18.4393 12.75L3.75 12.75C3.33579 12.75 3 12.4142 3 12C3 11.5858 3.33579 11.25 3.75 11.25L18.4393 11.25L14.4697 7.28033C14.1768 6.98744 14.1768 6.51256 14.4697 6.21967C14.7626 5.92678 15.2374 5.92678 15.5303 6.21967L20.7803 11.4697C21.0732 11.7626 21.0732 12.2374 20.7803 12.5303L15.5303 17.7803Z"/>
    </Icon>;
};

export default IconArrowRight;
